@import "../../../theme.scss";

.header {
  background: $dark-grey;
  border-bottom: 1px solid #ffffff10;
  .title {
    margin: $sml-mg $med-mg;
    display: inline-block;
    font-size: $sml-font;
    color: $yellow;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 0.06em;
  }
}
